a:hover { color: #2196f3 }
.btn-sm {
	color: #fff;
	background: #2196f3; /* Blue 500 */
}
.btn-sm:hover {
	color: #fff;
	background: #1976d2; /* Blue 700 */
}

/* Select2 */
.select2-container--default .select2-results__option[aria-selected=true] { background-color: #e3f2fd } /* Blue 50 */
.select2-container--default .select2-results__option--highlighted[aria-selected] {
	color: #fff;
	background-color: #42a5f5; /* Blue 400 */
}

/* Dropdown */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    background-color: #42a5f5;  /* Blue 400 */
}
@media (min-width : 768px) {
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus { color: #fff !important }
}


/* Middle Header*/
.search-btn { background: #2196f3 url('../images/search.png') no-repeat center center } /* Blue 500 */


/* Navbar */
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > .active > a:hover {
    color: #fff !important;
    background-color: #2196f3; /* Blue 500 */
}
.navbar-nav > li > a:focus,
.navbar-nav > li > a:hover,
.navbar-nav .open > a,
.navbar-nav .open > a:focus,
.navbar-nav .open > a:hover {
    color: #fff !important;
    background-color: #2196f3!important; /* Blue 500 */
}

/* Owl Carousel Nav */
.owl-theme .owl-controls .owl-nav [class*='owl-'] {
	color: #9e9e9e; /* Grey 500 */
	border: 1px solid #9e9e9e; /* Grey 500 */
	background: #f3f3f3;
}
.owl-theme .owl-controls .owl-nav [class*='owl-']:hover {
	color: #2196f3; /* Blue 500 */
	border: 1px solid #2196f3; /* Blue 500 */
	background: #efefef;
}

/* Title */
.title { border-bottom: 3px solid #90caf9 } /* Blue 200 */
.title span { border-bottom: 3px solid #1e88e5 } /* Blue 600 */

/* Footer */
.footer ul li a:hover {
    text-decoration: none;
    color: #2196f3; /* Blue 500 */
}
.footer h4 {
    font-size: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.subscribe-button {
    font-size: 12px;
    padding: 7px 12px 8px;
    color: #fff;
    background: #2196f3; /* Blue 500 */
}
.subscribe-button:hover {
	color: #f8f8f8;
	background: #1976d2; /* Blue 700 */
}
.follow-us li a:hover{
    color: #fff!important;
    border: 1px solid #1976d2; /* Blue 700 */
    background: #2196f3; /* Blue 500 */
}

/* Pagination */
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    border-color: #2196f3; /* Blue 500 */
    background-color: #2196f3; /* Blue 500 */
}

/* Filter Sidebar */
.filter-sidebar ul li a.remove-filter:hover { color: #2196f3 } /* Blue 500 */
.noUi-connect { background: #2196f3 } /* Blue 500 */